﻿@import url('https://fonts.googleapis.com/css2?family=Prosto+One&display=swap');
	
body { color: #000000; --font-family: arial, helvetica, sans-serif; background-image: url('img/bg.gif'); background-color: rgb(226, 203, 177); }
header.m-5 	{ margin-top: 200px !important; }
footer			{ border-top: 1px solid #000; margin-top: 1em; padding-top: 1em; }
h1, h2, h3, h4		{ font-family: sans-serif; font-weight: bold; --font-size: 1.0rem; } 
hr { border-top: 1px solid rgba(255, 255, 255, .7); }

nav .row { background-image: url(img/but-bg.png); background-repeat: repeat-x; background-size: contain; }
nav .row .but-1 { padding: 0px; }
nav .row .but-1 img { width: 33.33%; }

content { }		
content article img { max-width: 100%; }
content article.post { margin-bottom: 2em; }

/*
content article.post .post-image-2 {
	border-radius: 10px 0px 0px 2px; corner-shape: bevel; 
	width: 100%;
	height: 100px;
  overflow: hidden; 
  border-top: 5px ridge #8dacb8;
  border-left: 14px ridge #8dacb8;
  border-bottom: 5px ridge #8dacb8;
}
content article.post .post-image-2 img {
	width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
*/
content article.post .post-image {
	width: 40%;
	display: inline-block;
	float: left;
	padding: 0 1em 1em 0;
}
content article.post .post-image img {
	border-radius: 6px;
	border: 2px solid #fff;
}

.pagination	{ display: inline-block; height: 6em; overflow: auto; }

@media (max-width: 640px) {
	body { background-size: 210% !important; background-position-y: 0px !important; }
	#logo img { max-width: 80%; }
	header.m-5 { margin-top: 100px !important; }
	content article.post { margin-bottom: 1em; }
}